1 Reply Latest reply on May 17, 2017 5:34 PM by CourtesyIT

    Error Message:  The semaphore timeout period has expired.

    CourtesyIT

      I am attempting to update an Additional Polling Engine. I am currently using Solarwinds Orion Core 2016.1 and need to move up to Solarwinds Orion Core 2016.2.

                     

      Error Message:

           Website Configuration failed:

      •           A Transport-level error has occurred when receiving results from the server. TCP Provider, error: 0

      -The semaphore timeout period has expired.)

       

       

      I was wondering if anyone else has recently come across this issue?              

       

      I opened a case: support case #1168792